﻿

@media only screen and (min-width: 20px) and (max-width: 600px) table tr td {

    table tr td {
        display: grid;
        width: unset !important;
        float: unset !important;
        margin-right: 0px;
        min-width: unset !important;
    }

    .code-snippet {
        width: 23rem !important;
        font-size: 12px !important;
        min-height: 19rem !important;
    }
}
